pt-BR:
  registrations:
    students: 'Sua conta foi criada com sucesso. Assim que ela for ativada e o acesso estiver disponível, você receberá uma notificação por email.'
    tooltip:
      student_code: 'Informe o código do aluno que consta no boletim escolar ao lado do nome do aluno. Se ainda não existir nenhum aluno matriculado ou não souber o código, clique na opção ao lado.'
